View Issue Details

IDProjectCategoryView StatusLast Update
0013400Tine 2.0Felamimailpublic2017-09-20 11:38
ReporterpschueleAssigned Topschuele 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.02.1 Community Edition 
Target Version2017.08.4 Community EditionFixed in Version2017.08.4 Community Edition 
Summary0013400: always show loadmask when filing messages
Descriptionalways show loadmask when filing messages
TagsNo tags attached.
mwticket

Relationships

related to 0012762 resolvedpschuele Filing process fails with large no. of mails 

Activities

pschuele

pschuele

2017-09-20 11:38

administrator   ~0020746

timeout has been increased to 1 hour

Issue History

Date Modified Username Field Change
2017-08-15 14:30 pschuele New Issue
2017-08-15 14:30 pschuele Assigned To => pschuele
2017-08-15 14:30 pschuele Issue generated from: 0012762
2017-08-15 14:30 pschuele Relationship added related to 0012762
2017-08-15 20:13 pschuele Status new => gerrit
2017-09-05 12:18 pschuele Status gerrit => resolved
2017-09-05 12:18 pschuele Resolution open => fixed
2017-09-05 12:18 pschuele Fixed in Version => 2017.08.4 Community Edition
2017-09-20 11:38 pschuele Note Added: 0020746